Anzeige
Preisvergleich
Inkl. Versand
Sortieren:
Beste Treffer
Beste Treffer
Preis: niedrig bis hoch
Preis: hoch bis niedrig

Juniper Networks EX2300-C-12T
EX2300-C-12T | EX2300 12-PORT COMPACT

585,00€
585,00€
Versand: frei!
Versand: frei!

cybertrading_gmbh
Juniper HPE Juniper Ex2300-c-12t Switch Ii Price Incl Vat 3 Yr Warranty B2b
EN Über uns Ebay-Shop Kostenlose Lieferung (DE) Der Versand erfolgt innerhalb Deutschlands ohne zusätzliche Kosten, ausser bei Palettenware/Sperrgut. Wir versenden ausschließlich mit Premium Partnern wie FedEx, DHL oder UPS. 3 Jahre Garantie* (B2B) Auf uns ist mit Garantie Verlass! Wir bieten Ihnen auf unseren kompletten Hardwarebestand eine Garantie* für Unternehmer (B2B). Zudem haben Sie bei uns die Möglichkeit die Garantie Ihres Produktes zu verlängern. Rechnungsservice (B2B) Wir bieten EU-Geschäftskunden an die gezahlte Mehrwertsteuer zu erstatten. Übersenden Sie uns einfach mit Ihrer Bestellung Ihre gültige VAT-ID und wir erstatten Ihnen die zu viel gezahlte Steuer zurück. Ankauf / Trade-In Sie haben alte oder ungenutzte Netzwerktechnik? Bei uns haben Sie die Möglichkeit, diese abzugeben und auch noch Geld dafür zu bekommen! Sie können zwischen unterschiedlichen Ankauf-Modellen wählen. ✕Schließen ✕Schließen ✕Schließen Produktbilder und Zubehör werden von einem Content Provider zur Verfügung gestellt. Die
589,05€
589,05€
Versand: frei!
Versand: frei!

Juniper EX2300 Compact lüfterlos 12-Port 10/100/1000BaseT, 2 x 1/10G SFP/SFP+ (Optics separat erhältlich) EX2300-C-12T
EX2300 Compact lüfterlos 12-Port 10/100/1000BaseT, 2 x 1/10G SFP/SFP+ (Optics separat erhältlich)

595,00€
604,90€
+ 9,90€ Versand
inkl. Versand: 9,90€

SKWarenhandel-GmbH
Juniper Networks JUNIPER EX2300-C-12T Switch mit 12 Anschlüssen
Switch-Typ:ManagedSwitch-Ebene:L2/L3Quality of Service (QoS) Support:JaWeb-basiertes Management:JaMIB Unterstützung:RFC 1155, RFC 1157, RFC 1212, RFC 1213, RFC 1215, RFC 1493, RFC 1643, RFC 1724, RFC 1905, RFC 1981, RFC 2011, RFC 2012, RFC 2013, RFC 2096, RFC 2287, RFC 2460, RFC 2464, RFC 2570-2575, RFC 2576, RFC 2578, RFC 2579, RFC 2665, RFC 2819, RFC 2863, RFC 2922, RFC 2925, RFC 3413, RFC 3415, RFC 3484, RFC 3621, RFC 4188, RFC 4213, RFC 4291, RFC 4363, RFC 4443, RFC 4861, RFC 4862Anzahl der basisschaltenden RJ-45 Ethernet Ports:12Basic Switching RJ-45 Ethernet Ports-Typ:Gigabit Ethernet (10/100/1000)Anzahl installierten SFP Module:0Anzahl installierte SFP Module:0Menge Modul-Steckplätze SFP+:2Konsolen-Port:USBNetzstandard:IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ah, IEEE 802.3u, IEEE 802.3z10G-Unterstützung:JaKupfer Ethernet Verkabelungstechnologie:10BASE-T, 100BASE-TX, 1000BASE-TPort-Spiegelung:JaIP-Routing:JaLink Aggregation:JaAuto MDI

811,99€
811,99€
Versand: frei!
Versand: frei!

Juniper Networks EX2300-C-12T-VC
Juniper EX2300-C-12T-VC - Switch - 1 Gbps - 12-Port

2.595,00€
2.595,00€
Versand: frei!
Versand: frei!

